RubyGems Navigation menu

moromi-error 0.4.0

Error templates

Versions:

  1. 0.4.0 - April 01, 2021 (13.5 KB)
  2. 0.3.0 - February 02, 2021 (13.5 KB)
  3. 0.2.0 - October 15, 2016 (10.5 KB)
  4. 0.1.0 - October 14, 2016 (10.5 KB)

Runtime Dependencies (1):

  • rails >= 4.2, < 6.2
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Takahiro Ooishi

    SHA 256 checksum:

    961716c1310914125b0f1d47c0fa5b400cda6143ee48d02e31bef6406bb5cce4

    Total downloads 4,719

    For this version 1,969

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: